[Workbench.Categories.Labels]
Electronics=Electronique
Drive=Conduire
Suspension=Suspension
Aero=Aéro
Brakes=Freins
Engine=Moteur
Tyres=Pneus

[Workbench.Settings.Labels]
Electronics=Electronique
Brake=Frein
Tyre=Pneu 
Aero=Aéro
Damper=Amortisseur
Spring=ressorts
Bumpstop=Butée 
Differential=Différentiel
Lock=Verrouiller
AntiRollBar=AntiRollBar
Geometry=Géométrie
Map=Carte du calculateur
TC=Contrôle de traction
ABS=Système de freinage antiblocage
MGUK.Delivery=Puissance électrique
MGUK.Recovery=Récupération cinétique
MGUH.Mode=Récupération thermique
Engine.Brake=Frein moteur
Engine.Limiter=Limiteur de vitesse
Turbo=Pression de suralimentation
Pressure=Pression
Balance=Balance
Duct=Ventilation
Radiator=Refroidisseur
Height=Hauteur de caisse
Splitter.Front=Répartiteur avant
Wing.Front=Aile avant
Wing.Front.Left=Aile avant gauche
Wing.Front.Right=Aile avant droite
Wing.Rear=Aile arrière
Wing.Rear.Left=Aile arrière gauche
Wing.Rear.Right=Aile arrière droite
Compression.Slow=Amortissement lent des chocs
Compression.Fast=Amortissement rapide des chocs
Rebound.Slow=Amortissement lent du rebond
Rebound.Fast=Amortissement rapide du rebond
Rate=Taux
Range=Gamme
Preload=Préchargement
Coast=Roue libre
Power=Verrouillage
Caster=Caster
Toe=Toe
Camber=Courbure
Front=Devant
Rear=Arrière
Front.Left=Avant gauche
Front.Right=Avant droite
Rear.Left=Arrière gauche
Rear.Right=Arrière droite
Electronics.Map=ECU Carte
Electronics.TC=Contrôle de traction
Electronics.ABS=Système de freinage antiblocage
Electronics.MGUK.Delivery=Puissance électrique
Electronics.MGUK.Recovery=Récupération cinétique
Electronics.MGUH.Mode=Récupération thermique
Electronics.Engine.Brake=Frein moteur
Electronics.Engine.Limiter=Limiteur de vitesse
Electronics.Turbo=Pression de suralimentation
Brake.Pressure=Pression de freinage
Brake.Balance=Équilibre des freins
Brake.Duct.Front=Ventilation des freins avant
Brake.Duct.Rear=Ventilation des freins arrière
Radiator.Blanket.Water=Couvercle du refroidisseur d'eau
Radiator.Blanket.Oil=Couvercle du refroidisseur d'huile
Tyre.Pressure.Front.Left=Pression des pneus avant gauche
Tyre.Pressure.Front.Right=Pression des pneus avant droite
Tyre.Pressure.Rear.Left=Pression des pneus arrière gauche
Tyre.Pressure.Rear.Right=Pression des pneus arrière droite
Aero.Height.Front=Hauteur de caisse avant
Aero.Height.Rear=Hauteur de caisse arrière
Aero.Height.Front.Left=Hauteur de caisse avant gauche
Aero.Height.Front.Right=Hauteur de caisse avant droite
Aero.Height.Rear.Left=Hauteur de caisse arrière gauche
Aero.Height.Rear.Right=Hauteur de caisse arrière droite
Aero.Splitter.Front=Répartiteur avant
Aero.Wing.Front=Aile avant
Aero.Wing.Front.Left=Aile avant gauche
Aero.Wing.Front.Right=Aile avant droite
Aero.Wing.Rear=Aile arrière
Aero.Wing.Rear.Left=Aile arrière gauche
Aero.Wing.Rear.Right=Aile arrière droite
Spring.Rate.Front.Left=Ressort avant gauche
Spring.Rate.Front.Right=Ressort avant droite
Spring.Rate.Rear.Left=Ressort arrière gauche
Spring.Rate.Rear.Right=Ressort arrière droite
Spring.Rate.Front.Heave=Ressort avant Heave
Spring.Rate.Rear.Heave=Ressort arrière Heave
Bumpstop.Rate.Front.Left=Taux de butée avant gauche
Bumpstop.Rate.Front.Right=Taux de butée avant droite
Bumpstop.Rate.Rear.Left=Taux de butée arrière gauche
Bumpstop.Rate.Rear.Right=Taux de butée arrière droite
Bumpstop.Range.Front.Left=Gamme de butées avant gauche
Bumpstop.Range.Front.Right=Gamme de butées avant droite
Bumpstop.Range.Rear.Left=Gamme de butées arrière gauche
Bumpstop.Range.Rear.Right=Gamme de butées arrière droite
Damper.Compression.Slow.Front.Left=Amortissement lent des chocs avant gauche
Damper.Compression.Slow.Front.Right=Amortissement lent des chocs avant droite
Damper.Compression.Slow.Rear.Left=Amortissement lent des chocs arrière gauche
Damper.Compression.Slow.Rear.Right=Amortissement lent des chocs arrière droite
Damper.Compression.Fast.Front.Left=Amortissement rapide des chocs avant gauche
Damper.Compression.Fast.Front.Right=Amortissement rapide des chocs avant droite
Damper.Compression.Fast.Rear.Left=Amortissement rapide des chocs arrière gauche
Damper.Compression.Fast.Rear.Right=Amortissement rapide des chocs arrière droite
Damper.Rebound.Slow.Front.Left=Amortissement du rebond lent avant gauche
Damper.Rebound.Slow.Front.Right=Amortissement du rebond lent avant droite
Damper.Rebound.Slow.Rear.Left=Amortissement du rebond lent arrière gauche
Damper.Rebound.Slow.Rear.Right=Amortissement de rebond lent arrière droite
Damper.Rebound.Fast.Front.Left=Amortissement du rebond rapide avant gauche
Damper.Rebound.Fast.Front.Right=Amortissement du rebond rapide avant droite
Damper.Rebound.Fast.Rear.Left=Amortissement du rebond rapide arrière gauche
Damper.Rebound.Fast.Rear.Right=Amortissement du rebond rapide arrière droite
Damper.Compression.Slow.Front.Heave=Amortissement lent des chocs avant Heave
Damper.Compression.Slow.Rear.Heave=Amortissement lent des chocs arrière Heave
Damper.Compression.Fast.Front.Heave=Amortissement rapide des chocs avant Heave
Damper.Compression.Fast.Rear.Heave=Amortissement rapide des chocs arrière Heave
Damper.Rebound.Slow.Front.Heave=Amortissement du rebond lent avant Heave
Damper.Rebound.Slow.Rear.Heave=Amortissement du rebond lent arrière Heave
Damper.Rebound.Fast.Front.Heave=Amortissement du rebond rapide avant Heave
Damper.Rebound.Fast.Rear.Heave=Amortissement du rebond rapide arrière Heave
Geometry.Caster.Left=Roulette gauche
Geometry.Caster.Right=Roulette droite
Geometry.Toe.Front=Toe avant
Geometry.Toe.Rear=Toe arrière
Geometry.Toe.Front.Left=Toe avant gauche
Geometry.Toe.Front.Right=Toe avant droite
Geometry.Toe.Rear.Left=Toe arrière gauche
Geometry.Toe.Rear.Right=Toe arrière droite
Geometry.Camber.Front.Left=Carrossage avant Gauche
Geometry.Camber.Front.Right=Carrossage avant droite
Geometry.Camber.Rear.Left=Carrossage arrière Gauche
Geometry.Camber.Rear.Right=Carrossage arrière droite
Differential.Preload=Précharge différentielle
Differential.Coast=Roue libre différentielle
Differential.Power=Verrouillage différentielle
AntiRollBar.Front=Rigidité de la barre anti-roulis avant
AntiRollBar.Rear=Rigidité de la barre stabilisatrice arrière

[Workbench.Characteristics.Labels]
Battery=Batterie
Depletion=Épuisement
Low=Faible
High=Élevé
Tyre=Pneus
Temperatures.Hot=Temperature Froide
Temperatures.Cold=Température Chaude
Wear=Usure
Front.Around=Avant autour
Front.Outer=Avant extérieur
Front.Middle=Avant Milieu
Front.Inner=Avant Intérieur
Rear.Around=Autour de l'arrière
Rear.Outer=Arrière extérieur
Rear.Middle=Arrière milieu
Rear.Inner=Intérieur arrière
Temperatures=Températures
Performance.Straight=Distance de freinage
LockUp=Tendance de verrouillage
Stability=La stabilité
Brake=Freins
Engine=Moteur
Speed=Vitesse
Understeer=Sous-virage
Oversteer=Survirage
General=Général
Corner.Entry=Entrée de virage
Corner.Apex=Sommet du virage
Corner.Exit=Sortie virage
Corner.Slow=Virage lent
Corner.Fast=Virage rapide
Slow=Lent
Fast=Rapide
Curbs=Bordures
Stability=La stabilité
Straight=Ligne droite
Front=Devant
Rear=Arrière
Water=Eau
Oil=huile
Front.Left=Avant gauche
Front.Right=Avant droite
Rear.Left=Arrière gauche
Rear.Right=Arrière droite

Battery.Depletion.Low=Épuisement de la batterie trop faible
Battery.Depletion.High=Épuisement de la batterie trop élevée
Tyre.Wear.Front.Outer=Usure des pneus Avant Extérieur
Tyre.Wear.Front.Middle=Usure des pneus Avant Milieu
Tyre.Wear.Front.Inner=Usure des pneus Avant Intérieur
Tyre.Wear.Rear.Outer=Usure des pneus Arrière Extérieur
Tyre.Wear.Rear.Middle=Usure des pneus Arrière Moyen
Tyre.Wear.Rear.Inner=Usure des pneus Arrière Intérieur
Tyre.Temperatures.Hot.Front.Around=Température des pneus Avant Chaude Autour
Tyre.Temperatures.Hot.Front.Inner=Température des pneus Chaude Avant Intérieur
Tyre.Temperatures.Hot.Front.Outer=Température des pneus Chaude Avant Extérieur
Tyre.Temperatures.Hot.Rear.Around=Température des pneus Arrière Chaude
Tyre.Temperatures.Hot.Rear.Inner=Température des pneus Chaude Arrière Intérieur
Tyre.Temperatures.Hot.Rear.Outer=Température des pneus Chaude Arrière Extérieur
Tyre.Temperatures.Cold.Front.Around=Température des pneus Avant Froid Autour
Tyre.Temperatures.Cold.Front.Inner=Température des pneus Intérieur Avant Froid
Tyre.Temperatures.Cold.Front.Outer=Température des pneus Avant Froid Extérieur
Tyre.Temperatures.Cold.Rear.Around=Température des pneus Froid Arrière Autour
Tyre.Temperatures.Cold.Rear.Inner=Température des pneus Froid Arrière Intérieur
Tyre.Temperatures.Cold.Rear.Outer=Température des pneus Froid Arrière Extérieur
Brake.Temperatures.Hot.Front=Température des freins avant chaude
Brake.Temperatures.Hot.Rear=Température des freins arrière chaude
Brake.Temperatures.Cold.Front=Température des freins avant froid
Brake.Temperatures.Cold.Rear=Température des freins arrière froid
Brake.Performance.Straight=Distance de freinage
Brake.LockUp=Tendance au blocage des freins
Brake.Stability.Straight=Ligne droite de stabilité de freinage
Brake.Stability.Corner.Slow=Freinage Stabilité Coin Lent
Brake.Stability.Corner.Fast=Coin de stabilité de freinage rapide
Engine.Temperatures.Hot.Water=Température de l'eau chaude
Engine.Temperatures.Hot.Oil=Température de l'huile chaude
Engine.Temperatures.Cold.Water=Température de l'eau chaude froid
Engine.Temperatures.Cold.Oil=Température de l'huile froid
Understeer.General=Sous-vireur général
Understeer.Corner.Entry.Slow=Sous-virage Entrée dans un virage lent
Understeer.Corner.Apex.Slow=Sous-virage Sommet de virage lent
Understeer.Corner.Exit.Slow=Sous-virage, sortie de virage lente
Understeer.Corner.Entry.Fast=Entrée de virage sous-virage rapide
Understeer.Corner.Apex.Fast=Sous-virage Sommet de virage Rapide
Understeer.Corner.Exit.Fast=Sortie de virage rapide en sous-virage
Oversteer.General=Survirage général
Oversteer.Corner.Entry.Slow=Survirage, entrée de virage lent
Oversteer.Corner.Apex.Slow=Survirage Sommet Virage Lent
Oversteer.Corner.Exit.Slow=Survirage, sortie de virage lent
Oversteer.Corner.Entry.Fast=Entrée de virage survirage rapide
Oversteer.Corner.Apex.Fast=Survirage Sommet Virage Rapide
Oversteer.Corner.Exit.Fast=Sortie de virage rapide en cas de survirage
Speed.Corner.Slow=Vitesse Virage Lent
Speed.Corner.Fast=Virage de vitesse rapide
Speed.Straight=Ligne droite de vitesse
Curbs.Stability=Bordures de stabilité

[Workbench.Info]
ChangeWarning=Attention: Les meilleurs résultats sont obtenus lorsqu'un seul, maxi deux modifications sont apportées à la configuration en même temps. Ensuite, testez et réévaluez immédiatement les changements de comportement de conduite dans des conditions identiques.